<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>退会確認</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>

                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>
        <div class="text-center card mt-5">
            <div classs="card-title">
                <h2>退会手続き</h2>
            </div>
            <div class="card-body">
                登録情報を破棄して退会処理を行います。<br>
                よろしいですか？<br>
                <div class="mt-3">
                    <button type="button" onclick="location.href='mypage.html'" class="btn btn-primary mr-4">いいえ</button>
                    <button type="button" onclick="location.href='home.html'" class="btn btn-primary ml-4">はい</button></div>
            </div>
        </div>

    </div>
</body>

</html>
